package com.example.wabi.view.components.bars.bottom

import com.example.wabi.R
import com.example.wabi.domain.navigation.Routes

sealed class DestinationBB(
    val route: String, val iconId: Int
) {
    object Basket : DestinationBB(
        route = Routes.BASKET, iconId = R.drawable.user_basket_vector
    )

    object Catalog : DestinationBB(
        route = Routes.CATALOG, iconId = R.drawable.catalog_vector
    )

    object Profile : DestinationBB(
        route = Routes.PROFILE, iconId = R.drawable.man_vector
    )
}